body {
	background-color: #f6f6f6;
	padding-bottom: calc(100px + env(safe-area-inset-bottom));
}

.alphabet-holder {
	padding: 0px;
	display: flex;
	align-items: center;
	gap: 8px;
	margin-bottom: 8px;
}

.alpha {
	background-color: #4c54d7;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: white;
	font-size: 14px;
	font-family: open;
	border-radius: 4px;
}

.brands {
	background-color: white;
	width: 100%;
	padding: 10px 0px;
	box-sizing: border-box;
	border-radius: 8px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.brand-heading {
	color: #4c54d7;
	font-size: 15px;
	font-family: open;
	margin: 0;
	margin-left: 2%;
}

.sub-brand-line {
	color: #7F8C8D;
	font-size: 10px;
	margin: 0;
	font-family: open;
	font-weight: 400;
	margin-top: 0px;
	margin-left: 2%;
}

.line {
	background-color: #bdbdbd;
	opacity: 0.3;
	height: 4px;
	border: none;
	margin: 15px 0%;
	width: 100%;
}

.alpha-head {
	font-size: 18px;
	color: #4c54d7;
	margin: 0;
	font-family: robo;
	margin-left: 2%;
	margin-bottom: 10px;
}

.brand-list {
	color: #444;
	font-size: 12px;
	font-family: robo;
	margin: 0;
	text-decoration: none;
	font-weight: 400;
	margin-left: 2%;
	display: block;
	margin-bottom: 5px;
}